{% extends "src/elements/_template.njk" %}
{% set title = "Главная" %}
{% block content %}

    <div class="mb-20">
        <div class="swiper" data-posters>
            <div class="swiper-wrapper">
                <div class="swiper-slide">
                    <div class="poster-primary">
                        <div class="poster-primary__main">
                            <div class="poster-primary__header">Рекламный баннер</div>
                            <div class="poster-primary__content">
                                Пройдите быстрый опрос о там что бы вы хотели добавить в платформу для улучшения удобства вашей работы
                            </div>
                        </div>
                        <div class="poster-primary__button">
                            <a href="#" class="btn btn-primary btn-sm">
                                <span>Кнопка</span>
                            </a>
                        </div>
                        <div class="poster-primary__media">
                            <div class="poster-primary__image">
                                <img src="img/content/poster__03.svg" class="img-fluid" alt="">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="poster-primary">
                        <div class="poster-primary__main">
                            <div class="poster-primary__header">Рекламный баннер</div>
                            <div class="poster-primary__content">
                                Пройдите быстрый опрос о там что бы вы хотели добавить в платформу для улучшения удобства вашей работы
                            </div>
                        </div>
                        <div class="poster-primary__button">
                            <a href="#" class="btn btn-primary btn-sm">
                                <span>Кнопка</span>
                            </a>
                        </div>
                        <div class="poster-primary__media">
                            <div class="poster-primary__image">
                                <img src="img/content/poster__03.svg" class="img-fluid" alt="">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="poster-primary">
                        <div class="poster-primary__main">
                            <div class="poster-primary__header">Рекламный баннер</div>
                            <div class="poster-primary__content">
                                Пройдите быстрый опрос о там что бы вы хотели добавить в платформу для улучшения удобства вашей работы
                            </div>
                        </div>
                        <div class="poster-primary__button">
                            <a href="#" class="btn btn-primary btn-sm">
                                <span>Кнопка</span>
                            </a>
                        </div>
                        <div class="poster-primary__media">
                            <div class="poster-primary__image">
                                <img src="img/content/poster__03.svg" class="img-fluid" alt="">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="swiper-pagination" data-posters-pagination></div>
        </div>
    </div>

    {% include "src/elements/parts/poster.njk" %}

{% endblock %}
